Bug 756182

Summary: [abrt] spice-client-0.9.1-1.fc16: RedScreen::find_pointer_layer: Process /usr/bin/spicec was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: John L Magee <jlmagee>
Component: spiceAssignee: Hans de Goede <hdegoede>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: alexl, cfergeau, hdegoede, jforbes, kraxel, marcandre.lureau
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:ca9cac8a281d3b55f57a5daaf56a6065645a8a06
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 09:29:13 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps none

Description John L Magee 2011-11-22 16:43:00 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        spicec -h localhost -p 5932 -t jlmxp2 -f
comment:        shutdown windows vm from full screen mode
crash_function: RedScreen::find_pointer_layer
executable:     /usr/bin/spicec
kernel:         3.1.1-2.fc16.x86_64
reason:         Process /usr/bin/spicec was killed by signal 11 (SIGSEGV)
time:           Tue Nov 22 16:28:46 2011
uid:            1000
username:       jlmagee
xsession_errors: 

maps:           Text file, 27184 bytes

backtrace:
:[New LWP 4280]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `spicec -h localhost -p 5932 -t jlmxp2 -f'.
:Program terminated with signal 11, Segmentation fault.
:#0  RedScreen::find_pointer_layer (this=0x1b62120) at screen.cpp:576
:576	screen.cpp: No such file or directory.
:	in screen.cpp
:
:Thread 1 (Thread 0x7f98642f29c0 (LWP 4280)):
:#0  RedScreen::find_pointer_layer (this=0x1b62120) at screen.cpp:576
:        layer = 0x9
:        i = <optimized out>
:#1  0x00000000004489b9 in RedScreen::update_pointer_layer (this=0x1b62120) at screen.cpp:587
:        now = <optimized out>
:#2  0x0000000000448a69 in RedScreen::on_deactivate (this=0x1b62120) at screen.cpp:719
:No locals.
:#3  0x000000000046539a in on_focus_out (this=0x1b62140) at x11/red_window.cpp:2193
:No locals.
:#4  RedWindow::on_focus_out (this=0x1b62140) at x11/red_window.cpp:2184
:No locals.
:#5  0x0000000000465523 in destroy (pix_source=..., red_window=<optimized out>, this=0x1b621f0) at x11/red_window.cpp:1154
:        event = {type = 1, xany = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0}, xkey = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 0, time = 0, x = 0, y = 0, x_root = 0, y_root = 0, state = 0, keycode = 0, same_screen = 0}, xbutton = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 0, time = 0, x = 0, y = 0, x_root = 0, y_root = 0, state = 0, button = 0, same_screen = 0}, xmotion = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 0, time = 0, x = 0, y = 0, x_root = 0, y_root = 0, state = 0, is_hint = 0 '\000', same_screen = 0}, xcrossing = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 0, time = 0, x = 0, y = 0, x_root = 0, y_root = 0, mode = 0, detail = 0, same_screen = 0, focus = 0, state = 0}, xfocus = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, mode = 0, detail = 0}, xexpose = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, x = 0, y = 0, width = 0, height = 0, count = 0}, xgraphicsexpose = {type = 1, serial = 0, send_event = 0, display = 0x0, drawable = 0, x = 0, y = 0, width = 0, height = 0, count = 0, major_code = 0, minor_code = 0}, xnoexpose = {type = 1, serial = 0, send_event = 0, display = 0x0, drawable = 0, major_code = 0, minor_code = 0}, xvisibility = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, state = 0}, xcreatewindow = {type = 1, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, x = 0, y = 0, width = 0, height = 0, border_width = 0, override_redirect = 0}, xdestroywindow = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0}, xunmap = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, from_configure = 0}, xmap = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, override_redirect = 0}, xmaprequest = {type = 1, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0}, xreparent = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, parent = 0, x = 0, y = 0, override_redirect = 0}, xconfigure = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, x = 0, y = 0, width = 0, height = 0, border_width = 0, above = 0, override_redirect = 0}, xgravity = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, x = 0, y = 0}, xresizerequest = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, width = 0, height = 0}, xconfigurerequest = {type = 1, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, x = 0, y = 0, width = 0, height = 0, border_width = 0, above = 0, detail = 0, value_mask = 0}, xcirculate = {type = 1, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, place = 0}, xcirculaterequest = {type = 1, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, place = 0}, xproperty = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, atom = 0, time = 0, state = 0}, xselectionclear = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, selection = 0, time = 0}, xselectionrequest = {type = 1, serial = 0, send_event = 0, display = 0x0, owner = 0, requestor = 0, selection = 0, target = 0, property = 0, time = 0}, xselection = {type = 1, serial = 0, send_event = 0, display = 0x0, requestor = 0, selection = 0, target = 0, property = 0, time = 0}, xcolormap = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, colormap = 0, c_new = 0, state = 0}, xclient = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, message_type = 0, format = 0, data = {b = '\000' <repeats 19 times>, s = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0}, l = {0, 0, 0, 0, 0}}}, xmapping = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, request = 0, first_keycode = 0, count = 0}, xerror = {type = 1, display = 0x0, resourceid = 0, serial = 0, error_code = 0 '\000', request_code = 0 '\000', minor_code = 0 '\000'}, xkeymap = {type = 1, serial = 0, send_event = 0, display = 0x0, window = 0, key_vector = '\000' <repeats 31 times>}, xgeneric = {type = 1, serial = 0, send_event = 0, display = 0x0, extension = 0, evtype = 0}, xcookie = {type = 1, serial = 0, send_event = 0, display = 0x0, extension = 0, evtype = 0, cookie = 0, data = 0x0}, pad = {1, 0 <repeats 12 times>, 7688513903248649472, 28563584, 28713280, 11, 4608654, 75497477, 0, 0, 0, 28713248, 240518168576}}
:        window = <optimized out>
:#6  RedWindow_p::destroy (this=0x1b621f0, red_window=<optimized out>, pix_source=...) at x11/red_window.cpp:1144
:No locals.
:#7  0x0000000000465562 in RedWindow::~RedWindow (this=0x1b62140, __in_chrg=<optimized out>) at x11/red_window.cpp:1359
:No locals.
:#8  0x00000000004494a6 in RedScreen::~RedScreen (this=0x1b62120, __in_chrg=<optimized out>) at screen.cpp:125
:No locals.
:#9  0x0000000000449579 in RedScreen::~RedScreen (this=0x1b62120, __in_chrg=<optimized out>) at screen.cpp:141
:No locals.
:#10 0x0000000000411a57 in Application::~Application (this=0x1b31c10, __in_chrg=<optimized out>) at application.cpp:447
:No locals.
:#11 0x0000000000411f39 in Application::~Application (this=0x1b31c10, __in_chrg=<optimized out>) at application.cpp:453
:No locals.
:#12 0x000000000040d5eb in ~auto_ptr (this=<synthetic pointer>, __in_chrg=<optimized out>) at /usr/include/c++/4.6.1/backward/auto_ptr.h:170
:No locals.
:#13 Application::main (argc=8, argv=<optimized out>, version_str=<optimized out>) at application.cpp:2648
:        ret = 0
:        log_level_str = <optimized out>
:        __PRETTY_FUNCTION__ = "static int Application::main(int, char**, const char*)"
:        app = {_M_ptr = 0x1b31c10}
:        auto_abort = {_app = @0x1b31c10}
:        full_screen = true
:#14 0x000000000040d826 in main (argc=8, argv=0x7fff9a216ac8) at x11/main.cpp:37
:        exit_val = <optimized out>
:        __PRETTY_FUNCTION__ = "int main(int, char**)"
:From                To                  Syms Read   Shared Object Library
:0x00000032cb02e550  0x00000032cb0b365c  Yes         /lib64/libasound.so.2
:0x000000363a6c6a80  0x000000363a7ef1fc  Yes         /usr/lib64/libCEGUIBase-0.6.2.so
:0x0000003853a00f30  0x0000003853a0b82c  Yes         /usr/lib64/libcelt051.so.0
:0x000000363e603ca0  0x000000363e632878  Yes         /usr/lib64/libjpeg.so.62
:0x0000003841603460  0x000000384160e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003842e01910  0x0000003842e0810c  Yes         /usr/lib64/libXrender.so.1
:0x000000383fa1dce0  0x000000383faa97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003844608870  0x0000003844662478  Yes         /usr/lib64/libpixman-1.so.0
:0x000000363f603480  0x000000363f60747c  Yes         /usr/lib64/libcacard.so.0
:0x000000363e207bf0  0x000000363e22ab88  Yes         /usr/lib64/libssl3.so
:0x000000384d209ea0  0x000000384d222ac8  Yes         /usr/lib64/libsmime3.so
:0x000000384c6186c0  0x000000384c6fa3e8  Yes         /usr/lib64/libnss3.so
:0x000000384ae08540  0x000000384ae137cc  Yes         /usr/lib64/libnssutil3.so
:0x0000003849e00ec0  0x0000003849e01dd8  Yes         /lib64/libplds4.so
:0x000000384ce013e0  0x000000384ce02ad8  Yes         /lib64/libplc4.so
:0x000000384b60cf80  0x000000384b62c218  Yes         /lib64/libnspr4.so
:0x000000383ca05700  0x000000383ca10b78  Yes         /lib64/libpthread.so.0
:0x000000383d602260  0x000000383d605758  Yes         /lib64/librt.so.1
:0x000000363ce145d0  0x000000363ce46d78  Yes         /usr/lib64/libssl.so.10
:0x000000363ba5c900  0x000000363bb242b8  Yes         /lib64/libcrypto.so.10
:0x000000383d200de0  0x000000383d201918  Yes         /lib64/libdl.so.2
:0x00000038436013e0  0x000000384360450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003843a01720  0x0000003843a0675c  Yes         /usr/lib64/libXrandr.so.2
:0x000000363a201e90  0x000000363a20e688  Yes         /lib64/libz.so.1
:0x0000003840e5a440  0x0000003840ec3276  Yes         /usr/lib64/libstdc++.so.6
:0x000000383ce051b0  0x000000383ce43b68  Yes         /lib64/libm.so.6
:0x000000383da028a0  0x000000383da120b8  Yes         /lib64/libgcc_s.so.1
:0x000000383c61ef10  0x000000383c7599f0  Yes         /lib64/libc.so.6
:0x0000003841e0cac0  0x0000003841e75ca8  Yes         /usr/lib64/libfreetype.so.6
:0x0000003ab3401760  0x0000003ab3428e6c  Yes         /lib64/libpcre.so.0
:0x000000363be04800  0x000000363be56278  Yes         /usr/lib64/libGLU.so.1
:0x000000363b624f70  0x000000363b659d38  Yes         /usr/lib64/libGL.so.1
:0x0000003849601ad0  0x0000003849605d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003849a04d00  0x0000003849a12e1c  Yes         /usr/lib64/libICE.so.6
:0x00000038402086c0  0x0000003840213c0c  Yes         /usr/lib64/libxcb.so.1
:0x000000383be00b20  0x000000383be1aaaa  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003847e09da0  0x0000003847e36388  Yes         /lib64/libgssapi_krb5.so.2
:0x000000384861a680  0x000000384868e288  Yes         /lib64/libkrb5.so.3
:0x0000003845e013b0  0x0000003845e01fac  Yes         /lib64/libcom_err.so.2
:0x0000003848204790  0x000000384821d188  Yes         /lib64/libk5crypto.so.3
:0x0000003846200a90  0x000000384620160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003853e00e10  0x0000003853e03bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x000000363b202ea0  0x000000363b2075c8  Yes         /usr/lib64/libdrm.so.2
:0x0000003844201610  0x0000003844202c58  Yes         /lib64/libuuid.so.1
:0x000000383fe00dd0  0x000000383fe01b2c  Yes         /usr/lib64/libXau.so.6
:0x0000003847202860  0x00000038472078e8  Yes         /lib64/libkrb5support.so.0
:0x0000003844e00ff0  0x0000003844e01a28  Yes         /lib64/libkeyutils.so.1
:0x000000383e603940  0x000000383e614008  Yes         /lib64/libresolv.so.2
:0x000000383e205d00  0x000000383e216088  Yes         /lib64/libselinux.so.1
:0x00000038432028d0  0x000000384320749c  Yes         /usr/lib64/libXcursor.so.1
:0x00007f985d1a31f0  0x00007f985d1a3e7c  Yes         /usr/lib64/libCEGUITGAImageCodec-0.6.2.so
:0x00007f985cf9ec70  0x00007f985cfa070c  Yes         /usr/lib64/libCEGUIExpatParser-0.6.2.so
:0x0000003841203b70  0x000000384121d84c  Yes         /lib64/libexpat.so.1
:0x00007f985cceb2d0  0x00007f985cd0995c  Yes         /usr/lib64/libCEGUIFalagardWRBase-0.6.2.so
:0x00007f985c2d9130  0x00007f985c2e09a8  Yes         /lib64/libnss_files.so.2
:0x00007f985c0d3260  0x00007f985c0d52ec  Yes         /usr/lib64/alsa-lib/libasound_module_pcm_pulse.so
:0x000000385700af00  0x0000003857032248  Yes         /usr/lib64/libpulse.so.0
:0x0000003856c0f6e0  0x0000003856c3ad68  Yes         /usr/lib64/libpulsecommon-0.9.23.so
:0x00000038532004e0  0x000000385320060c  Yes         /usr/lib64/libX11-xcb.so.1
:0x000000384f201380  0x000000384f2042dc  Yes         /usr/lib64/libXtst.so.6
:0x0000003856402f90  0x0000003856406b2c  Yes         /lib64/libwrap.so.0
:0x0000003855a061c0  0x0000003855a48518  Yes         /usr/lib64/libsndfile.so.1
:0x00000038574011c0  0x00000038574036cc  Yes         /usr/lib64/libasyncns.so.0
:0x00000038406076f0  0x00000038406306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003842601f30  0x000000384260c708  Yes         /usr/lib64/libXi.so.6
:0x000000384ee04060  0x000000384ee11888  Yes         /lib64/libnsl.so.1
:0x0000003854e0be70  0x0000003854e30e08  Yes         /usr/lib64/libFLAC.so.8
:0x0000003855e139c0  0x0000003855e15fac  Yes         /usr/lib64/libvorbisenc.so.2
:0x000000384f603700  0x000000384f61a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x000000384e6018d0  0x000000384e603f7c  Yes         /usr/lib64/libogg.so.0
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x1e2b510	31634704
:rbx            0x4800005	75497477
:rcx            0xeff5	61429
:rdx            0x1b3ab60	28552032
:rsi            0x0	0
:rdi            0x1b62120	28713248
:rbp            0x8	0x8
:rsp            0x7fff9a2167a0	0x7fff9a2167a0
:r8             0x1b3ab60	28552032
:r9             0x47	71
:r10            0x0	0
:r11            0x0	0
:r12            0x0	0
:r13            0x1b62120	28713248
:r14            0x0	0
:r15            0x0	0
:rip            0x4488d4	0x4488d4 <RedScreen::find_pointer_layer()+84>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function RedScreen::find_pointer_layer():
:   0x0000000000448880 <+0>:	push   %r13
:   0x0000000000448882 <+2>:	mov    %rdi,%r13
:   0x0000000000448885 <+5>:	push   %r12
:   0x0000000000448887 <+7>:	push   %rbp
:   0x0000000000448888 <+8>:	push   %rbx
:   0x0000000000448889 <+9>:	xor    %ebx,%ebx
:   0x000000000044888b <+11>:	sub    $0x8,%rsp
:   0x000000000044888f <+15>:	mov    0x2e0(%rdi),%rax
:   0x0000000000448896 <+22>:	mov    0x2e8(%rdi),%r12
:   0x000000000044889d <+29>:	sub    %rax,%r12
:   0x00000000004488a0 <+32>:	sar    $0x3,%r12
:   0x00000000004488a4 <+36>:	mov    %r12d,%ebp
:   0x00000000004488a7 <+39>:	sub    $0x1,%ebp
:   0x00000000004488aa <+42>:	js     0x4488fa <RedScreen::find_pointer_layer()+122>
:   0x00000000004488ac <+44>:	movslq %ebp,%rbp
:   0x00000000004488af <+47>:	sub    $0x2,%r12d
:   0x00000000004488b3 <+51>:	shl    $0x3,%rbp
:   0x00000000004488b7 <+55>:	jmp    0x4488cb <RedScreen::find_pointer_layer()+75>
:   0x00000000004488b9 <+57>:	nopl   0x0(%rax)
:   0x00000000004488c0 <+64>:	mov    0x2e0(%r13),%rax
:   0x00000000004488c7 <+71>:	sub    $0x1,%r12d
:   0x00000000004488cb <+75>:	mov    (%rax,%rbp,1),%rbx
:   0x00000000004488cf <+79>:	test   %rbx,%rbx
:   0x00000000004488d2 <+82>:	je     0x4488ef <RedScreen::find_pointer_layer()+111>
:=> 0x00000000004488d4 <+84>:	mov    (%rbx),%rax
:   0x00000000004488d7 <+87>:	mov    0x3f8(%r13),%edx
:   0x00000000004488de <+94>:	mov    %rbx,%rdi
:   0x00000000004488e1 <+97>:	mov    0x3f4(%r13),%esi
:   0x00000000004488e8 <+104>:	callq  *0x38(%rax)
:   0x00000000004488eb <+107>:	test   %al,%al
:   0x00000000004488ed <+109>:	jne    0x4488fa <RedScreen::find_pointer_layer()+122>
:   0x00000000004488ef <+111>:	sub    $0x8,%rbp
:   0x00000000004488f3 <+115>:	test   %r12d,%r12d
:   0x00000000004488f6 <+118>:	jns    0x4488c0 <RedScreen::find_pointer_layer()+64>
:   0x00000000004488f8 <+120>:	xor    %ebx,%ebx
:   0x00000000004488fa <+122>:	add    $0x8,%rsp
:   0x00000000004488fe <+126>:	mov    %rbx,%rax
:   0x0000000000448901 <+129>:	pop    %rbx
:   0x0000000000448902 <+130>:	pop    %rbp
:   0x0000000000448903 <+131>:	pop    %r12
:   0x0000000000448905 <+133>:	pop    %r13
:   0x0000000000448907 <+135>:	retq   
:End of assembler dump.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:32eeba9032ecead38442bdf6328d89464a151a7e
:658dd4d1eef9b7b0a36a400342bca2037434a0e8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:e21d62a3622c3edb824299d83be75df8fdddbe53
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:155d54d0165e0bd41701ff776dc9a7bf7cecc590
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:1e1017b5277456ce3953b929525c19b6cf04cef5
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:61ac3f383cec542ca2371917cef83b9a0648af70
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:7109859fdd4912a7b36eea239079fd72b5575d18
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:376567a97a463859c28334ed8bf71262183298c2
:80954cffbb2bc0618b406fbf426660f2a692a00f
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:48aea888319e1848137073c9cbde54a4c2a731c9
:826f3554824ed30a7a93cfdf031c93035a7d7fc1
:74ba232dbafe67a142ee9eef97d4ae754dca34c7
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:a07d8451a42fb256942df953f790ded8f6b5b372
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:5655d2e7622bc9ded6a363ce01f7a2822f0d545d
:0af7bcf4a0e41f1baffd99b3144caedc2da7e842
:017a0c9c46d30256c1d6af189b4809146ef312f6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:94e29139152ba767534403cf94a672fe6b3fe515
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:be507c791e34415e8f42f0e6030c889b2895cf9a
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:91689252818532ec13597b6528d38be93b2706c4
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:5486b8a3abddf286f42c739b5af71c5d34b20759
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:3b50812827b755646178db9447ced77425add5d8
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:11307731c4aa95e08b6de3064d064a12d12dee8f
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:b77200bf76fd8c69a30220dd6709b244b215e829
:4c06a1867b09a1f4e7f7cd13e9531c68269787ec
:b67d01f9230119a215e7151dc3aa43428b886c8f
:480b2747f45b93001adee057d6eb08279ee99c8b

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1321150783
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1321150608
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321150304
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1321150302
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321150300
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1321150286
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.27-2.fc16.x86_64 (Fedora Project) 1321496796
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1321150778
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1321150300
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-11.fc16.x86_64 (Fedora Project) 1321496796
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1321150778
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1321150781
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1321150295
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1321150594
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1321150289
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1321150295
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1321150779
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1321150482
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1321150285
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1321150594
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1321150780
:/usr/lib64/libCEGUIBase-0.6.2.so cegui06-0.6.2-8.fc16.x86_64 (Fedora Project) 1321155892
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1321150215
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1321150780
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1321150329
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1321150288
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1321150283
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1321150285
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1321150494
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1321150285
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321150304
:/usr/bin/spicec spice-client-0.9.1-1.fc16.x86_64 (Fedora Project) 1321155892
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1321150482
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1321150330
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321150304
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-11.fc16.x86_64 (Fedora Project) 1321496796
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1321150286
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1321150789
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1321150302
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1321150300
:/usr/lib64/libCEGUIExpatParser-0.6.2.so cegui06-0.6.2-8.fc16.x86_64 (Fedora Project) 1321155892
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1321150781
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321496680
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1321150779
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1321150304
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.x86_64 (Fedora Project) 1321496680
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1321150284
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1321150306
:/usr/lib64/libCEGUIFalagardWRBase-0.6.2.so cegui06-0.6.2-8.fc16.x86_64 (Fedora Project) 1321155892
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1321150271
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1321150277
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1321150782
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.x86_64 (Fedora Project) 1321151451
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1321150594
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1321150782
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1321150285
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1321150288
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1321150283
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321150282
:/lib64/libpcre.so.0.0.1 pcre-8.12-4.fc16.x86_64 (Fedora Project) 1321150358
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1321150357
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1321150781
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1321150303
:/usr/lib64/libCEGUITGAImageCodec-0.6.2.so cegui06-0.6.2-8.fc16.x86_64 (Fedora Project) 1321155892

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=mnetjlmf16.mageenet.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:HARDWARE_PLATFORM=x86_64
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=100000
:XDG_SESSION_COOKIE=683d31009bd353ae9967fca20000000c-1321977698.339882-83571644
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AjINgp
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:HISTFILESIZE=100000
:USER=jlmagee
:USERNAME=jlmagee
:MAIL=/var/spool/mail/jlmagee
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home2/jlmagee/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home2/jlmagee
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2172
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups:erasedups
:HOME=/home2/jlmagee
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jlmagee
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iA4T94s79u,guid=c6f8fcf1d7ee89e8588e5acc0000005c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'PROMPT_COMMAND=history -a; history -c; history -r; '
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jlmagee
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-jlmagee-0DLirn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2178,unix/unix:/tmp/.ICE-unix/2178
:GPG_AGENT_INFO=/tmp/keyring-AjINgp/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-AjINgp/ssh
:DESKTOP_AUTOSTART_ID=10c787579828f7f355132197769882730100000021780006
:GIO_LAUNCHED_DESKTOP_FILE=/home2/jlmagee/Desktop/launchers/spicec-5.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4280

smolt_data:
:
:
:General
:=================================
:UUID: 725f7e87-5436-4f8b-a2d4-4d4609f1add5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3457.29
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7 CPU       Q 820  @ 1.73GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 30
:Number of CPUs: 8
:CPU Speed: 1734
:System Memory: 15983
:System Swap: 12285
:Vendor: LENOVO
:System: 43192RU ThinkPad W510
:Form factor: Notebook
:Kernel: 3.1.1-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:6058:8604) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:15184:6058:8588) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 8
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(32902:53585:0:0) pci, None, BASE, Core Processor QPI Routing and Protocol Registers
:(32902:53584:0:0) pci, None, BASE, Core Processor QPI Link
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11346:6058:8564) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-Core Registers
:(32902:11393:6058:8564) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:53554:6058:8555) pci, None, HOST/PCI, Core Processor DMI
:(32902:11408:6058:8564) pci, i7core_edac, HOST/PCI, Core Processor QPI Link 0
:(32902:11409:6058:8564) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11417:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Target Address Decoder
:(32902:11416:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11420:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Test Registers
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11426:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Rank Registers
:(32902:11427:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Thermal Control Registers
:(32902:11424:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Control Registers
:(32902:11425:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 0 Address Registers
:(32902:11435:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Thermal Control Registers
:(32902:11434:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Rank Registers
:(32902:11433:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Address Registers
:(32902:11432:6058:8564) pci, None, HOST/PCI, Core Processor Integrated Memory Controller Channel 1 Control Registers
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:53560:6058:8556) pci, pcieport, PCI/PCI, Core Processor PCI Express Root Port 1
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4318:3042:6058:8602) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2620:6058:8517) pci, nouveau, VIDEO, GT216 [Quadro FX 880M]
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:53591:0:0) pci, None, BASE, Core Processor System Control and Status Registers
:(32902:53592:0:0) pci, None, BASE, Core Processor Miscellaneous Registers
:(32902:53589:0:0) pci, None, BASE, Core Processor System Management Registers
:(32902:53590:0:0) pci, None, BASE, Core Processor Semaphore and Scratchpad Registers
:(32902:15182:6058:8589) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 7
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 6192735 1478956 1164384 1572864 837885 837885
:/dev/sda1 /boot ext4 4096 4096 257766 234562 221468 65536 65266 65266
:/dev/sda5 /home ext4 4096 4096 28911735 12953996 11485350 7348224 7344425 7344425
:/dev/sdb2 WITHHELD ext4 4096 4096 6192735 2576743 2262171 1572864 792958 792958
:/dev/sdb3 WITHHELD ext4 4096 4096 33027961 10528661 8850940 8388608 8379245 8379245
:/dev/sdb5 WITHHELD ext4 4096 4096 29028465 28875562 27401002 7372800 7370031 7370031
:/dev/mapper/vg_mnetjlmf16-lv_mnetjlmf16_home2 WITHHELD ext4 4096 4096 18577202 8533297 7589630 4718592 4583077 4583077
:

var_log_messages:
:Nov 22 16:28:46 mnetjlmf16 kernel: [19711.964093] spicec[4280]: segfault at 4800005 ip 00000000004488d4 sp 00007fff9a2167a0 error 4 in spicec[400000+22e000]
:Nov 22 16:28:48 mnetjlmf16 abrt[9451]: saved core dump of pid 4280 (/usr/bin/spicec) to /var/spool/abrt/ccpp-2011-11-22-16:28:46-4280 (261795840 bytes)
Comment 1 John L Magee 2011-11-22 16:43:06 EST
Created attachment 535202 [details]
File: maps
Comment 2 Fedora Admin XMLRPC Client 2012-10-15 02:12:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-01-16 08:37:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 09:29:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.